/* TOC 

1. Variables
2. Global
3. Primary Nav
4. Footer
5. Home
6. Modules
7. Bloqs

*/
/*------------------------------------*
   1. Variables
*------------------------------------*/
/*-------------*
   colors
*-------------*/
/*-------------*
   fonts
*-------------*/
/*-------------*
   effects
*-------------*/
/*-------------*
   type
*-------------*/
/*-------------*
   misc
*-------------*/
.center-horizontal {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.center-vertical {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.animate-all {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
/*------------------------------------*
   2. Global
*------------------------------------*/
body {
  background-color: #c5c5c5;
  font-family: 'effra', sans-serif;
  font-size: 16px;
}
a {
  color: #0079c2;
}
@media (min-width: 768px) {
  .table-wrap {
    width: 100%;
    display: table;
  }
  .table-wrap .column {
    display: table-cell;
    float: none;
  }
}
.tab-nav {
  padding: 10px 0;
}
.tab-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tab-nav ul li {
  display: inline-block;
  text-transform: uppercase;
}
.tab-nav ul li a {
  display: block;
  padding: 10px;
  color: #3e3e3e;
  background: #f8f8f8;
}
.tab-nav ul li.active a {
  color: #f8f8f8;
  background: #3e3e3e;
}
/*---*
Flex Grid
*----*/
@media (min-width: 768px) {
  .flex-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  .flex-grid .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
  }
  .flex-grid .column .block-item {
    flex: 1;
    -ms-flex: 1 1 auto;
  }
}
/*---*
Type
*----*/
ul.meta {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.meta li {
  display: inline-block;
}
.main-content .main h2 {
  margin-top: 0;
}
.main-content .main .block-item {
  line-height: 1.5;
}
/*-------------*
   bootstrap over-rides
*-------------*/
.navbar-toggle {
  background-color: #337ab7;
  margin-top: 22px;
  border: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #d44b35;
}
.nav-tabs > li a,
.nav-tabs > li a:hover,
.nav-tabs > li a:focus {
  color: #fff;
  background: #29aeff;
}
.nav-tabs > li.active a,
.nav-tabs > li.active a:hover,
.nav-tabs > li.active a:focus {
  color: #fff;
  background: #0079c2;
}
.breadcrumbs-block a {
  color: #0079c2;
}
.breadcrumbs-block ul li:not(:last-child):after {
  content: "\f054";
  font: normal normal normal 11px/1 FontAwesome;
  color: #656565;
  text-align: center;
  width: 10px;
  height: 20px;
  display: inline-block;
  margin-left: 5px;
}
@media (min-width: 1200px) {
  .container {
    width: 1070px;
  }
}
/*---*
Utility Nav
*----*/
#utilitynav {
  height: 44px;
  margin-top: 18px;
  overflow: hidden;
}
#utilitynav .column {
  background: #e2e2e2;
  text-align: right;
}
#utilitynav .social-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  height: 44px;
}
#utilitynav .social-nav li {
  display: inline-block;
  height: 44px;
  margin-right: 2px;
}
#utilitynav .social-nav li a {
  display: table;
  height: 44px;
  color: #959ca1;
  padding: 0 6px;
}
#utilitynav .social-nav li a:hover {
  text-decoration: none;
  color: #333;
}
#utilitynav .social-nav li a i {
  display: table-cell;
  vertical-align: middle;
}
#utilitynav .newsletter {
  display: inline-block;
  height: 44px;
  vertical-align: top;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
#utilitynav .newsletter a {
  display: table;
  height: 44px;
  color: #959ca1;
  padding: 0 16px;
}
#utilitynav .newsletter a:hover {
  text-decoration: none;
  color: #333;
}
#utilitynav .newsletter a i {
  display: table-cell;
  vertical-align: middle;
}
#utilitynav .search {
  display: inline-block;
  height: 44px;
  vertical-align: top;
  position: relative;
  width: 300px;
}
#utilitynav .search fieldset {
  margin: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  min-width: 44px;
  width: 0%;
  overflow: hidden;
  float: right;
}
#utilitynav .search fieldset input[type=text] {
  top: 0;
  right: 0;
  width: 100%;
  padding-right: 42px;
  padding-top: 16px;
  padding-bottom: 15px;
  border: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#utilitynav .search fieldset.searchbox-open {
  width: 100%;
}
#utilitynav .search fieldset.searchbox-open input[type=text] {
  padding-left: 16px;
}
#utilitynav .search a {
  display: table;
  height: 44px;
  color: #959ca1;
  background-color: #e2e2e2;
  padding: 0 16px;
  position: absolute;
  top: 0;
  right: 0;
}
#utilitynav .search a:hover {
  text-decoration: none;
  color: #333;
}
#utilitynav .search a i {
  display: table-cell;
  vertical-align: middle;
}
#utilitynav .btn.btn-primary {
  text-transform: uppercase;
  font-size: 12px;
  border-radius: 6px;
  padding: 12px;
  vertical-align: middle;
  line-height: normal;
  border: none;
  font-family: Helvetica, Arial, sans-serif;
  margin-right: 5px;
}
/*---*
Header
*----*/
#header {
  position: relative;
  z-index: 100;
  font: bold 0.75em Helvetica, Arial, sans-serif;
}
#header .column.wrapper {
  background: #fff;
  padding: 12px 0 0;
}
#header h1 {
  float: left;
  margin: 16px 35px 22px 28px;
  /* margin:23px 35px 22px 28px; */
  max-width: 250px;
}
#header h1 img {
  width: 100%;
}
#header #tagline {
  margin: 20px 20px 30px 0;
  /*margin-top:38px;*/
  float: right;
  /* float:right; */
  font-weight: 400;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  opacity: .7;
  font-size: 1.6em;
  text-align: right;
}
#header .splitter {
  clear: both;
  border: 0;
  border-bottom: 1px dotted #ccc;
  margin: 0 20px 10px;
}
#header .home-about {
  clear: both;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 15px;
}
#header .home-about .row {
  margin-left: 0;
  margin-right: 0;
}
#header .home-about .row .column {
  line-height: 1.5;
}
#header .home-about .row .column p {
  vertical-align: baseline;
}
#header h4 {
  text-transform: uppercase;
  font-size: 1.3em;
  padding-bottom: 10px;
  color: #0079C2;
  margin: 0;
  font-weight: bold;
}
#header p {
  font-weight: 400;
  font-size: 12px;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  opacity: .8;
}
.collapse-head {
  float: right;
  cursor: pointer;
  font-weight: 400 !important;
  font-size: 12px !important;
  line-height: normal !important;
  font-style: italic;
  text-transform: none;
  clear: both;
  /*margin-bottom: 25px;*/
}
.collapse-head-x-circle {
  float: right;
  background-color: #ccc;
  height: 20px;
  width: 20px;
  left: -13.25px;
  top: -2px;
  position: relative;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  z-index: 1;
  display: inline-block;
}
.collapse-head-x {
  cursor: pointer;
  font-weight: 400;
  text-align: center;
  z-index: 9999 !important;
  color: #000;
  float: right;
  text-transform: none;
  font-style: normal;
  position: relative;
}
.collapse-head-plus {
  cursor: pointer;
  font-weight: 400;
  text-align: center;
  z-index: 9999 !important;
  color: #000;
  float: right;
  text-transform: none;
  font-style: normal;
  display: none;
  position: relative;
}
/*---*
Sidebar
*----*/
.sidebar .sb-block {
  margin-bottom: 30px;
  background: #f5f5f5;
  padding: 15px;
  position: relative;
}
.sidebar .sb-block h2 {
  margin: 0 0 10px;
  font-weight: 300;
}
.sidebar .sb-block a {
  color: #0079c2;
  text-decoration: none;
}
.sidebar .sb-block a:active,
.sidebar .sb-block a:focus {
  text-decoration: none;
}
.sidebar .sb-block p {
  color: #676561;
  font-weight: 300;
}
.sidebar .sb-block h3,
.sidebar .sb-block p:not(.date) {
  margin-bottom: 0;
}
.sidebar .sb-block .date {
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.sidebar .sb-block:after {
  content: '';
  border-bottom: solid 1px #ccc;
  display: block;
  position: absolute;
  bottom: -15px;
  width: 100%;
  right: 0px;
}
.sidebar .sb-block.fb-block a {
  color: #0079c2;
}
.sidebar .search-block {
  background: #292929;
  color: #fff;
}
.sidebar .search-block .btn-primary {
  background: #0079c2;
  border: none;
}
/*---*
Breadcrumbs
*----*/
.breadcrumbs-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs-block ul li {
  display: inline-block;
}
/*---*
Video Block
*----*/
.video-block {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*---*
Map Canvas
*----*/
#map_canvas {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
/*---*
Main
*----*/
/*------------------------------------*
   3. Primary Nav
*------------------------------------*/
#primarynav {
  position: relative;
  margin: 0;
  background: transparent;
  border: none;
  border-radius: 0;
}
#primarynav.navbar.navbar-default .navbar-nav {
  margin-top: 0;
  margin-bottom: 0;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul {
  display: none;
  background: #fff;
  border-bottom: 1px solid #f4f4f4;
  border-left: 1px solid #f4f4f4;
  border-right: 1px solid #f4f4f4;
  margin: 0;
  padding: 20px 20px 1px 20px;
  position: absolute;
  z-index: 100;
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  filter: alpha(opacity=90);
  opacity: .9;
  width: 200px;
  float: none;
  top: 39px;
  list-style: none;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li {
  background: #ffffff url("/assets/img/icon-arrow-next-none.png") 0 3px no-repeat;
  display: block;
  float: none;
  font: bold 12px Helvetica, Arial, sans-serif;
  /* 11px / 12px = 0.916666666666667em */
  /* 15px / 11px = 1.363636363636364em */
  margin-bottom: 20px;
  padding-left: 22px;
  z-index: 100;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li:hover {
  background: #ffffff url("/assets/img/icon-arrow.png") 0 3px no-repeat;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li:hover ul {
  display: block;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li a {
  display: block;
  padding: 10px 15px;
  background-color: #fff;
  color: #3e3e3e;
  height: auto;
  line-height: normal;
  text-align: left;
  padding: 0;
  color: #369;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li a:hover {
  background: transparent;
  color: #333;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li > ul {
  display: none;
  width: auto !important;
  padding: 5px 0 0 !important;
  border: none !important;
  margin: 0 0 1px !important;
  position: relative;
  top: auto !important;
  left: auto !important;
  list-style: none;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li > ul li {
  font-weight: normal !important;
  background: none !important;
  padding: 0 !important;
  margin-bottom: 5px !important;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li > ul li a {
  font-weight: normal !important;
}
#primarynav.navbar.navbar-default .navbar-nav > li:hover > ul {
  display: block;
}
#primarynav.navbar.navbar-default .navbar-nav > li:hover > ul > ul {
  display: none;
}
#primarynav.navbar.navbar-default .navbar-nav > li a {
  font-size: 14px;
  height: 39px;
  color: #fff;
  line-height: 39px;
  text-align: left;
  text-indent: 0;
  background: #292929;
  padding: 0 0 0 15px;
}
#primarynav.navbar.navbar-default .navbar-nav > li a:hover {
  text-decoration: none;
  background: #a4a4a4;
}
#primarynav.navbar.navbar-default .navbar-nav > li.current a {
  background: #d44b35;
  position: relative;
  overflow: visible;
}
#primarynav.navbar.navbar-default .navbar-nav > li.current a:hover {
  background: #6a747c;
}
#primarynav.navbar.navbar-default .navbar-nav > li#nav-about > a {
  color: #aacc5d;
  background: #0079c2;
}
#primarynav.navbar.navbar-default .navbar-nav > li#nav-about > a:hover {
  background: #6A747C;
}
#nav-about a {
  color: #aacc5d;
  background: #0079c2;
}
#nav-about a:hover {
  background: #6A747C;
}
@media (max-width: 1200px) {
  #primarynav .container {
    width: auto;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  #header h1 {
    max-width: 330px;
  }
}
@media (min-width: 993px) {
  #header h1 {
    max-width: 430px;
    margin-left: 48px;
  }
}
@media (min-width: 768px) {
  #primarynav {
    clear: both;
  }
  #primarynav .navbar-collapse {
    margin-left: -15px;
    margin-right: -15px;
  }
  #primarynav.navbar.navbar-default .navbar-nav > li a {
    text-align: center;
    padding: 0;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    background: #29445A;
  }
  #primarynav.navbar.navbar-default .navbar-nav > li a:hover {
    text-decoration: none;
    background: #a4a4a4;
  }
  #primarynav.navbar.navbar-default .navbar-nav > li.current a {
    background: #6a747c;
    position: relative;
    overflow: visible;
  }
  #primarynav.navbar.navbar-default .navbar-nav > li.current a:hover {
    background: #6a747c;
  }
  #primarynav .navbar-nav {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  #primarynav .navbar-nav > li {
    margin-right: 1px;
    -ms-flex: 1 1 auto!important;
    flex: 1 1 auto!important;
  }
  #primarynav .navbar-nav > li:hover ul {
    display: block;
  }
  #primarynav .navbar-nav > li:hover ul ul {
    display: none;
  }
  #primarynav .navbar-nav > li.last {
    margin: 0;
  }
  #primarynav .navbar-nav > li.current a:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -12px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #6a747c;
  }
}
/*------------------------------------*
   4. Footer
*------------------------------------*/
#footer {
  margin-bottom: 20px;
}
#footer .column {
  background: #fff;
  padding: 0 50px 20px 50px;
}
#footer .wrapper {
  background: #ffffff url("/assets/img/bg-footer.png") 0 0 repeat-x;
  border-bottom: 1px solid #ccc;
  color: #595450;
  padding: 30px 0 20px;
  overflow: hidden;
}
#footer h1 {
  float: none;
  margin: 0px auto 20px;
  width: 100%;
  text-align: center;
}
#footer form {
  margin-bottom: 15px;
  text-align: center;
}
#footer form div {
  font-size: 1em;
}
#footer form div label,
#footer form div input {
  vertical-align: middle;
}
#footer form div label {
  color: #999;
  font: bold 0.75em Helvetica, Arial, sans-serif;
  /* 12px / 16px = 0.75em */
  text-transform: uppercase;
  display: block;
}
#footer form div label i {
  font-size: .8em;
  font-style: normal;
}
#footer form .search-field {
  width: 191px;
  height: 21px;
  font-size: 11px;
  padding: 5px 3px 3px;
  border: 1px solid #505050;
  margin: 10px 0 0;
  border-radius: 3px;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #dcdcdc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc', GradientType=0);
}
#footer form .subscribe-image {
  margin-top: 10px;
}
#footer ul {
  font: normal 0.6875em Helvetica, Arial, sans-serif;
  /* 11px / 16px = 0.6875em */
  text-align: center;
  list-style-type: none;
  padding: 0;
}
#footer ul li {
  display: inline-block;
  border-right: 1px solid #ccc;
  margin-bottom: 15px;
  padding-left: 13px;
  padding-right: 15px;
}
#footer ul li.first {
  display: block;
  width: 100%;
  border-right: 0;
}
#footer ul li.last {
  border-right: 0;
  padding-right: 0;
}
#footer ul li a {
  color: #369;
}
#footer .footer-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .footer-nav > li {
  display: inline-block;
}
#footer .footer-nav > li a {
  color: #3e3e3e;
  display: block;
  padding: 10px 15px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .sidebar .sb-block.search-block {
    padding-bottom: 45px;
  }
  .sidebar .sb-block.search-block a {
    float: left !important;
    margin-top: 5px;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  #footer {
    margin-left: 0;
    margin-right: 0;
  }
  #footer h1 {
    float: left;
    margin-top: 10px;
    text-align: left;
    width: auto;
  }
  #footer form {
    margin-bottom: 15px;
    text-align: right;
  }
  #footer form .search-field {
    margin: 0 5px 0 10px;
  }
  #footer ul {
    text-align: right;
    list-style-type: initial;
  }
  #footer ul li {
    border-right: 1px solid #ccc;
    display: inline;
    padding-left: 2px;
    padding-right: 4px;
  }
  #footer ul li.first {
    display: inline;
    border-right: 0;
  }
  #footer ul li.last {
    border-right: 0;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  #primarynav.navbar.navbar-default .navbar-nav > li > ul {
    display: none !important;
  }
  #footer .logo {
    display: block;
    text-align: center;
    padding-bottom: 15px;
  }
}
/*------------------------------------*
   5. Home
*------------------------------------*/
.home-middle-block {
  margin-bottom: 20px;
}
/*------------------------------------*
   6. Modules
*------------------------------------*/
/*-------------*
   Callout Blocks
*-------------*/
.callout-block.two-column {
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}
.callout-block.two-column .block-item {
  padding: 15px;
  background: #d1d1d1;
}
.callout-block.two-column .block-item h2 {
  letter-spacing: -0.02em;
  margin: 0 0 5px 0;
  font-size: 24px;
  font-weight: 500;
  color: #0b142c;
}
.callout-block.two-column .block-item a {
  color: #0079c2;
  text-decoration: underline;
}
.callout-block.two-column .block-item a:hover {
  text-decoration: none;
}
.callout-block.two-column .flex-grid .column:first-child {
  border-right: solid 1px #ccc;
}
.callout-block.sb-style {
  margin-bottom: 15px;
}
.callout-block.sb-style .block-item {
  padding: 15px;
  background: #f5f5f5;
}
.callout-block.sb-style .block-item h2 {
  margin: 0 0 10px;
  font-weight: 300;
}
.callout-block.sb-style .block-item a {
  color: #0079c2;
  text-decoration: none;
}
/*-------------*
   Page Intro
*-------------*/
.page-intro {
  color: #fff;
  padding: 25px;
  margin: 0px -15px 20px -15px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#497c7d+0,23557a+100 */
  background: #497c7d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #497c7d 0%, #23557a 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #497c7d 0%, #23557a 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #497c7d 0%, #23557a 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#497c7d', endColorstr='#23557a', GradientType=0);
  /* IE6-9 */
}
.page-intro h1 {
  font-family: 'effra', sans-serif;
  font-size: 45px;
  margin: 10px;
  line-height: 44px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.025em;
  text-transform: uppercase;
}
.page-intro p {
  text-align: center;
  width: 70%;
  margin: 10px auto;
}
.page-intro p a {
  color: #fff;
  text-decoration: underline;
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
}
.page-intro p a:hover {
  text-decoration: none;
}
/*-------------*
   Page Title
*-------------*/
/*-------------*
   Page Copy
*-------------*/
.page-copy-block {
  margin-bottom: 20px;
}
/*-------------*
   Main Content
*-------------*/
.main-content .container {
  background: #fff;
}
/*-------------*
   List View Block
*-------------*/
.list-view-block .block-item {
  margin-bottom: 15px;
}
.list-view-block .block-item header h3 {
  margin-top: 0;
}
/*-------------*
   Filter Block
*-------------*/
.filter-block.media-filter.navbar-default {
  background: #292929;
  color: #fff;
  border-radius: 0;
  padding-left: 15px;
  padding-right: 15px;
}
.filter-block.media-filter.navbar-default h2 {
  margin: 0 0 10px;
}
.filter-block.media-filter.navbar-default a {
  color: #0079c2;
}
.filter-block .btn.btn-default {
  color: #fff;
  background: #0079c2;
  border: none;
  text-transform: uppercase;
  height: 30px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .filter-block.media-filter .form-group .column:last-child {
    margin-top: -27px;
  }
  .filter-block.media-filter .form-group .column:last-child .btn {
    text-align: center;
    width: 100%;
    display: block;
  }
  .filter-block.media-filter .form-group .column:last-child .btn.btn-text {
    margin-bottom: 5px;
    padding-left: 0;
  }
}
@media (min-width: 1200px) {
  .filter-block.media-filter .form-group .column:last-child {
    margin-top: 0px;
  }
  .filter-block.media-filter .form-group .column:last-child .btn {
    text-align: center;
    display: inline-block;
  }
  .filter-block.media-filter .form-group .column:last-child .btn.btn-text {
    margin-bottom: 5px;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .page-intro {
    margin-left: 0;
    margin-right: 0;
  }
  .filter-block {
    padding-top: 15px;
  }
}
@media (max-width: 768px) {
  .filter-block .navbar-header h5 {
    margin: 0 0 0 15px;
    padding: 15px 0;
    font-size: 29px;
  }
  .filter-block .form-group .column {
    margin-top: 15px;
  }
  .filter-block .navbar-toggle {
    margin-top: 14px;
  }
}
/*-------------*
   Pagination Block
*-------------*/
/*-------------*
   Article Details Block
*-------------*/
/*-------------*
   Calendar Block
*-------------*/
.calendar-block th,
.calendar-block td {
  width: 14.28571428571429%;
}
.calendar-block td {
  background: #fff;
}
.calendar-block td > div {
  min-height: 158px;
}
.calendar-block td .number {
  font-size: 24px;
  margin: 0 0 12px 0;
}
.calendar-block td h3 {
  font-size: 14px;
  margin: 0 0 8px 0;
}
.calendar-block td.blank {
  background: transparent;
}
.calendar-block td.blank .number {
  color: #eaeaea;
}
/*-------------*
   Form Panel
*-------------*/
.form-panel {
  padding-bottom: 15px;
}
@media (max-width: 768px) {
  .form-panel .form-group .column + .column {
    margin-top: 15px;
  }
}
/*-------------*
   Resource Grid
*-------------*/
.resources-grid .view-all {
  background: #0079c2;
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  padding: 10px 20px;
  color: #fff;
}
.resources-grid .block-item {
  background: #d1d1d1;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.resources-grid > header {
  padding-bottom: 20px;
}
.resources-grid figure {
  overflow: hidden;
  position: relative;
}
.resources-grid h3,
.resources-grid .date,
.resources-grid .description,
.resources-grid .tags,
.resources-grid .meta {
  padding: 0 15px;
}
.resources-grid h3 {
  margin-bottom: 4px;
}
.resources-grid h3 a {
  color: #0b142c;
}
.resources-grid h3 a:active,
.resources-grid h3 a:focus,
.resources-grid h3 a:hover {
  color: #0079c2;
  text-decoration: none;
}
.resources-grid .date {
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  color: #505050;
  text-transform: uppercase;
}
.resources-grid .description {
  font-size: 15px;
  color: #2e2c28;
  letter-spacing: -0.025em;
  font-weight: 300;
}
.resources-grid .tags {
  list-style: none;
  margin: 0 0 10px 0;
}
.resources-grid .tags a {
  color: #0079c2;
  font-family: 'effra', sans-serif;
  text-transform: uppercase;
}
.resources-grid .tags li {
  display: inline-block;
  font-size: 14px;
  margin-right: 4px;
}
.resources-grid .meta {
  list-style: none;
  margin: 0;
}
.resources-grid .meta li {
  display: block;
  margin-bottom: 8px;
}
.resources-grid .meta li a {
  color: #0b142c;
}
.resources-grid .meta li a:hover {
  color: #0079c2;
}
.resources-grid .meta li i {
  text-align: center;
  width: 25px;
  font-size: 22px;
}
.resources-grid .flex-grid .column:not( :nth-child(3n)):after {
  display: none;
}
#resources-details .main .resources-grid > header {
  padding-top: 20px;
}
@media (min-width: 768px) {
  .resources-grid figure {
    height: 103px;
  }
  .resources-grid figure img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .resources-grid header h2 {
    display: inline-block;
    vertical-align: middle;
  }
  .resources-grid header .view-all {
    float: right;
    vertical-align: middle;
  }
  .resources-grid .flex-grid .column:not( :nth-child(3n)):after {
    content: '';
    display: block;
    width: 1px;
    background: #ccc;
    position: absolute;
    right: 0;
    height: 93.8%;
  }
}
@media (min-width: 992px) {
  .resources-grid figure {
    height: 140px;
  }
}
@media (min-width: 1200px) {
  .resources-grid figure {
    height: 172px;
  }
}
@media (max-width: 768px) {
  .resources-grid figure img {
    width: 100%;
  }
}
/*-------------*
   Resource Details Block
*-------------*/
.resource-details-block h1 {
  margin-bottom: 4px;
}
.resource-details-block .date {
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  color: #505050;
  text-transform: uppercase;
}
.resource-details-block .description {
  color: #2e2c28;
  letter-spacing: -0.025em;
  font-weight: 300;
}
.resource-details-block .tags {
  list-style: none;
  margin: 0;
  padding: 0;
}
.resource-details-block .tags li {
  display: inline-block;
  font-size: 14px;
}
.resource-details-block .tags a {
  color: #0079c2;
  font-family: 'effra', sans-serif;
  text-transform: uppercase;
}
.resource-details-block .meta {
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
}
.resource-details-block .meta li {
  display: inline-block;
  margin-right: 15px;
}
.resource-details-block .meta li i {
  margin-right: 5px;
}
.resource-details-block .meta .fa {
  font-size: 24px;
}
/*-------------*
   Social Block
*-------------*/
.social-block.fb-block figure img {
  width: 100%;
}
/*-------------*
   Events List
*-------------*/
.events-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*-------------*
   Toolkit Block
*-------------*/
.toolkit-block .toolkit-block-thumbnails .block-item {
  padding: 0 12px 12px;
}
.toolkit-block .toolkit-block-thumbnails .block-item p {
  text-align: center;
}
.toolkit-block .toolkit-block-thumbnails .block-item img {
  width: 100%;
}
@media (min-width: 768px) {
  .toolkit-block .toolkit-block-thumbnails {
    margin-left: -12px;
    margin-right: -12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
  .toolkit-block .toolkit-block-thumbnails .block-item {
    width: 25%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
  }
}
/*-------------*
   Thumbnail Grid
*-------------*/
.thumbnail-grid .block-item {
  padding: 10px;
  margin-bottom: 15px;
  background: #d1d1d1;
}
.thumbnail-grid .block-item .text h3 {
  color: #0b142c;
}
.thumbnail-grid .block-item .text p {
  font-size: 15px;
  color: #2e2c28;
  letter-spacing: -0.025em;
  font-weight: 300;
}
.thumbnail-grid .block-item .text a {
  color: #0079c2;
}
.thumbnail-grid .image {
  overflow: hidden;
}
@media (min-width: 768px) {
  .thumbnail-grid {
    margin-top: -15px;
  }
  .thumbnail-grid .image img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: auto;
    height: 300px;
  }
  .thumbnail-grid .block-item .row {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .thumbnail-grid .image img {
    height: 240px;
  }
}
@media (max-width: 768px) {
  .thumbnail-grid .image img {
    width: 100%;
    max-width: 100%;
  }
}
/*-------------*
   Search Block
*-------------*/
/*-------------*
   Tab Filter
*-------------*/
.tab-filter .tab-content {
  color: #fff;
}
.tab-filter .tab-content > .active {
  margin: 15px 0;
  padding: 15px;
  background: #292929;
}
.tab-filter .tab-content > .active p {
  font-size: 24px;
  font-weight: 300;
}
.tab-filter .tab-content > .active p a {
  color: #0079c2;
}
.tab-filter .tab-content > .active p i {
  margin-right: 10px;
}
.tab-filter .tab-content > .active .btn {
  background: #0079c2;
  color: #fff;
  border: none;
}
/*-------------*
   Download Block
*-------------*/
.download-block .block-item figure img {
  width: 100%;
}
/*-------------*
   Media Block
*-------------*/
/*------------------------------------*
   7. Bloqs
*------------------------------------*/
.block-panel {
  margin-bottom: 20px;
}
.block-panel .alternative .block-item {
  background-color: #e6e3e0;
}
.block-panel .block-item .text {
  padding-left: 25px;
  padding-right: 25px;
}
.block-panel .block-item .text h3 a {
  color: #0b142c;
}
.block-panel .block-item .text h3 a:active,
.block-panel .block-item .text h3 a:focus,
.block-panel .block-item .text h3 a:hover {
  color: #0079c2;
  text-decoration: none;
}
.block-panel .block-item .lateral-layout-wrapper .text {
  padding-right: 15px;
}
.block-panel a.more {
  color: #0079c2;
  text-decoration: underline;
  font-family: bebas-neue, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .content-two-column .column .block-item {
    margin-top: 20px;
  }
  .content-two-column .column:first-child .block-item {
    margin-top: 0;
  }
}
@media (min-width: 1200px) {
  .content-two-column .block-item .image.image-stacked {
    height: 220px;
  }
}
@media (min-width: 992px) {
  .content-two-column .block-item .image.image-stacked {
    position: relative;
    overflow: hidden;
    height: 200px;
  }
  .content-two-column .block-item .image.image-stacked figure {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
  }
  .content-two-column .block-item .image.image-stacked img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    width: 100%;
    height: auto;
  }
}
@media (min-width: 768px) {
  .content-two-column {
    /*
    .table-grid{
      display: table;
      height: 100%;
      .column{
        display: table-cell;
        vertical-align: middle;
        float: none;
        &.image{
          overflow: hidden;
          img{
            height: 100%;
            width: auto;
            .center-horizontal();
            max-width: 200%;
          }
        }
      }
    }
    */
  }
  .content-two-column .lateral-layout {
    float: none;
  }
  .content-two-column .lateral-layout-wrapper {
    flex: 1;
    -ms-flex: 1 1 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    height: 100%;
    margin-left: 0;
  }
  .content-two-column .lateral-layout-wrapper .image {
    position: relative;
    overflow: hidden;
  }
  .content-two-column .lateral-layout-wrapper .image img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    height: 100%;
    max-width: initial;
  }
}
